@charset "UTF-8";

body {  
	font-family: Arial; 
	color: silver; 
	background-color: black;
	background-position: top left;
}

p   { 
	font-family: Arial; 
	font-size: 90%; 
	color: #c0c0c0; 
}

p.l {
	font-align: left;
	font-size: 60%;
}

p.just {
	font-align: justify;
}

p.c {
	font-family: western;
	text-align: center;
	font-size: small;
	font-weight: bold;
}

p.western {
	font-family: western;
	font-size: small;
}

p.western2 {
	font-family: western;
}

p.small { 
	font-family: Arial; 
	color: #c0c0c0; 
	font-size: 60%;  
}

p.product { 
	font-family: "Copperplate Gothic Light"; 
	color: #c0c0c0;
	font-size: 80%; 
	font-weight: bold;
}

p.postal { 
	font-family: "Copperplate Gothic Light"; 
	color: #FF8040;
	font-size: 90%; 
	font-weight: bold;
}

td.centre {
	height: 30;
	font-family: "Copperplate Gothic Light";
	color: #ff0000;
	text-align: center;
	font-weight: bold;
}          

p.language { 
	font-family: "Copperplate Gothic Bold"; 
	color: #ffff00;
	font-size: small;
}

p.warning {
		font-family: "Arial";
		color: #ffff80;
		font-size: small;
}
	
blockquote { 
	font-family: Arial; 
	font-size: 90%; 
	color: #c0c0c0; 
}

h1 {
	font-size: 200%; 
}

h2 {
	font-size: 180%;
}

h3 {
	font-size: 160%; 
}

h4 { 
	font-size: 140%; 
}

h5 { 
	font-size: 120%; 
	font-family: "Copperplate Gothic Bold";
	color: #c0c0c0; 
}

h6 {
	font-size: 80%; 
	font-family: "Copperplate Gothic Light";
	color: #c0c0c0;
}

h6.centre {
	font-size: 80%; 
	font-family: "Copperplate Gothic Light";
	color: #c0c0c0;
	font-align: center;
}
	
h6.name {
	font-family: Arial; 
	color: #ff8040; 
	font-weight: bold; 
	font-align: center;
}

:link {
	font-family: Arial;  
	color: #c0c0c0;
	text-decoration: none; 
}  

:visited {
	font-family: Arial;
	color: green;
	text-decoration: none;
} 

:active {
	font-family: Arial;  
	color: yellow; 
	text-decoration: none;
} 

yellow:link {
font-family: Arial;  
	color: #ffff00;
	text-decoration: none;	
}
  
td { 
	font-family: Arial; 
	font-size: 90%; 
	color: #c0c0c0; 
}

table th,td,tr {
    padding: 0px 0px;
}

table {
	border: 3pt solid red;
    border-collapse: collapse;
    border-spacing: 10px;
}

#head {
	colspan: 1;
	width: 100%;
	height: 41;
	border: 0pt;
    border-collapse: collapse;
    border-spacing: 0px;
    margin-left:auto; 
    margin-right:auto;
}

td.ct {
	text-align: center;
	vertical-align: top;
	width: 100%;
}

td.lt {
	text-align: left;
	vertical-align: top;
	width: 100%;
}

td.ltw {
	text-align: left;
	vertical-align: top;
	width: 80px;
}

td.lth11 {
	text-align: left;
	vertical-align: top;
	height: 11;
}

td.lthw11 {
	text-align: left;
	vertical-align: top;
	width: 40;
	height: 11;
}

td.lth30 {
	text-align: left;
	vertical-align: top;
	height: 30;
}

td.lth40 {
	text-align: left;
	vertical-align: top;
	height: 40;
}

td.lthw50 {
	text-align: left;
	vertical-align: top;
	width: 40;
	height: 50;
}

td.lth69 {
	text-align: left;
	vertical-align: top;
	height: 69;
}

td.lthw69 {
	text-align: left;
	vertical-align: top;
	width: 40;'
	height: 69;
}

td.t {
	vertical-align: top;
}

td.ltimg {
	text-align: left;
	vertical-align: top;
	width: 80px;
}

td.menu {
	text-align: center;
	vertical-align: top;
	width: 12%;
	font-size: small;
}

td.head {
	width: 100%;
	text-align: center;
}

td.41 {
	width: 41px;
}

td.84 {
	width: 84px;
}

td.90 {
	width: 90px;
}

td.123 {
	width: 123px;
}

td.206 {
	width: 206px;
}


img {
	border: 1; 
}

img.lwh {
	align: left;
	width: 123px;
	height: 123px;
}

img.diamond {
	width: 17px;
	height: 17px;
	border: 0;
}

#menu {
  vertical-align: text-top;
  text-align: center;
  width: 147px;
  row-span: 20;
}

colgroup {
  width: 100px;
  text-align: center;
  vertical-align: center;
  display: table-column-group;
} 